html, body, form {
  position: relative;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  width: 100%;
  min-height: 100%;
}

/* reset */
* {
	margin: 0;
	padding: 0;
	list-style: none;
}
fieldset, a img {
	border: 0;
}
object, embed { outline: 0; }
.accessible, .hidden, .print_only { display: none !important; }



/* clearfix hack */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.brand_wrapper {}
.app {
  min-height: 300px;
}

/*=== base navigation class ===*/
.nav {}

/*=== lvl 1 navigation; extends .nav ===*/
.lvl1 {}

/*=== lvl 2 navigation; extends .nav ===*/
.lvl2 {}


.container { /* invisible holder - think shrink wrap */
}
.panel { /* a floating window or dialog box */
}
.pane { /* a segment of the viewport/window that fills its whole space */
  width: 100%;
  min-height: 100%;
}
.wrapper {
}

.object {
  min-height: 400px;
}

.footer {
  position: relative;
}


/*=== base module parts ===*/

.hd {}
.bd {}
.ft {}

/*====== overlay modals etc. ======*/
/*=== modal sliding from above the page content ===*/
.pushmodal {
  display: none;
  position: relative;
  width: 100%;
  z-index: 300;
}

/*=== general overlay class ===*/
.overlay {
  height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0.8;
	filter: alpha(opacity = 80);
  position: fixed;
	_position: absolute;
	zoom: 1;
}
/*== general modal actions panel ==*/
.actions {
	clear: both;
}

/*=== information modal ===*/
.flyaway {
  display: none;
  position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.flyaway .overlay {
  background: #ccc;
}
.flyaway .container {
  position: relative;
  width: 50%;
  min-height: 200px;
  background: #FF0000;
  margin: auto;
}
.flyaway .container .ft {
  position: absolute;
  bottom: 0px;
  width: 100%;
}

/*=== call-to-action modal ===*/
.modal {
  display: none;
  position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  z-index: 200;
}
.modal .overlay {
  background-color: #000;
  filter: alpha(opacity = 80);
}

.billboard {
  position: relative;
  width: 50%;
  min-height: 100px;
  margin-left: auto;
  margin-right: auto;
  z-index: 200;
}
.billboard .container .ft {
}

.wizard {
  position: relative;
  width: 80%;
  min-height: 100px;
  margin: auto;
  z-index: 200;
}
.wizard .container .ft {
  position: absolute;
  bottom: 0px;
  width: 100%;
}


/*== modal background and border extensions ==*/
.modal_basic_bg {
  background: #FFFFFF;
}
.border_rounded_1 {
  border: 1px solid #000000;
  -moz-border-radius: 15px;
}


/*=== general spacing and visibility classes ===*/
.accessible, .hidden {
	display: none !important;
}
.topSpace {
	margin-top: 20px;
}
.opacity0 {
  opacity: 0.0;
  filter: alpha(opacity=0);
}
.opacity80 {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.c {
	text-align: center;
}


/* ===== GRIDS ===== */
.line:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.lastUnit:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;}
.line{*zoom:1;}
.unit{float:left;}
.size1of1{float:none;}
.size1of2{width:50%;}
.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.lastUnit {display: table-cell; *display:block;*zoom:1;float:none;_position:relative; _left:-3px; _margin-right: -3px;width:auto;}

/*== easy columns ==*/

.mainCol {
	overflow: hidden;
	_overflow:visible;
	_zoom:1;
}
.leftCol {
	float:left;
	_margin-right:-3px;
}
.rightCol {
	float:right;
	_margin-left:-3px;
}


.toR {
	float: right;
}
.toL {
	float: left;
}
.r {
	text-align: right;
}
.l {
	text-align: left;
}
.c {
	text-align: center;
}
.j {
	text-align: justify;
}